<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		let n=[1,3,7,9,12];
		let suma=0;
		let media=0;

		for(c = 0;c<n.length;c++){
			suma=suma+n[c];
		}
		media=suma/n.length;
		document.write("la suma es", suma);
		document.write("la media es", media);

	</script>
</head>
<body>
	
</body>
</html>